services:
  whatsupdocker:
    image: fmartinou/whats-up-docker
    container_name: wud
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock
    ports:
      - 3500:3000
    environment:
      - WUD_WATCHER_SERVICES_HOST=192.168.1.202
      - WUD_WATCHER_MORGANNA_HOST=192.168.1.204
      - WUD_WATCHER_PI_HOST=192.168.1.199
      - WUD_WATCHER_ARR_SOCKET=/var/run/docker.sock
    restart: "unless-stopped"
